Subject: New Reply Received - I need help with my online order
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2021 13:41:58 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  I need help with my online order  Ticket comment <div dir="auto">   Thank you for your help,,, I recieved my order today.         </div>
<div dir="auto"><br></div>
<div dir="auto">
<div class="p1" style="margin:0px 0px 3px;font-stretch:normal;font-size:28px;line-height:normal" dir="auto"><span class="s1" style="font-weight:bold">8232554667 </span></div>
<div class="p1" style="margin:0px 0px 3px;font-stretch:normal;font-size:28px;line-height:normal" dir="auto"><b>I had the same problem with this order , I didnt get my items yet.. and I contact with the call center 2 times they ignored me... I want a refund please...( I want my money in my Bank account ) </b></div>
<div class="p1" style="margin:0px 0px 3px;font-stretch:normal;font-size:28px;line-height:normal" dir="auto"><b><br></b></div>
<div class="p1" style="margin:0px 0px 3px;font-stretch:normal;font-size:28px;line-height:normal" dir="auto"><b>Thank you :) </b></div>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 9 Feb 2021 at 1:52 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mariam,</div>
<div><br></div>
</div>
<div dir="ltr"><div dir="ltr">Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>We have forwarded your address to our courier team. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div></div>
<div><br></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2073262